* {
  margin: 0;
  padding: 0;
  font-size: 20px;
}
.division{
  display: flex;
  justify-content: center;
}
.line{
    width: 68px;
    height: 4px;
  background: #B51515;
    margin: 31px 0;
}
.s4-2-1-1-img {
  width: 80%;
}
.section {
  width: 1200px;
  margin: auto;
  height: 400px;
  /* background-color: darkcyan; */
}
.section1 {
    font-size: 46px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    text-align: center;
    margin-top: 70px;
}
.section2{
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 45px;
    text-align: center;
}
.s4-2 {
  width: 1200px;
  margin: auto;
  height: 100px;
  /* background-color: darkcyan; */
  display: flex;
}
.s4-2-left {
  width: 80px;
  height: 100%;
  /* background-color: darkgreen; */
  display: flex;
  align-items: center;
  cursor: pointer;
}
.s4-2-1 {
  width: 1250px;
  height: 100%;
  /* background-color: darksalmon; */
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.s4-2-right {
  justify-content: flex-end;
}
.s4-2-1-1 {
  width: 15%;
  padding: 10px 0;
  /* height: 100%; */
  /* background-color: #ffffff; */
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s linear;
}
.s4-2-1-1-spe {
  background-color: #ffffff;
  box-shadow: 0px 0px 8px 0px rgba(39, 39, 39, 0.17);
}
.s4-2-1-1:hover {
  background-color: #ffffff;
  box-shadow: 0px 0px 8px 0px rgba(39, 39, 39, 0.17);
  transform: scale(1.1);

}
.s4-2-1-1:hover .s4-2-xia {
  background-color: #f2f2f2;
  transition: all 0.3s linear;
}
.section4{
    width: 1330px;
    margin: 77px auto;
    display: flex;
    flex-wrap: wrap;
    border-left: 1px solid #E5E4E4;
    border-top: 1px solid #E5E4E4;

}
.s4-1 {
    width: 265px;
    height: 159px;
    background: #ffffff;
    text-align: center;
    cursor: pointer;
    border-right: 1px solid #E5E4E4;
    border-bottom: 1px solid #E5E4E4;
    transition: all 0.3s linear;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.s4-1:hover{
    box-shadow: 0px 0px 6px 6px #eeecec;
    transform: scale(1.06);
}
.s4-1-1 {
    background-size: contain;
    width: 100%;
    height: 90px;
    background-position: center;
    background-repeat: no-repeat;
    background-clip: content-box;
    padding: 0 10px;
}
.s4-1-1-img {
    width: 90px;
    height: 90px;
}
.s4-1-2 {
    margin-top: 5px;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    line-height: 30px;
}
.s3-1 {
  width: 15%;
  height: 235px;
  background-color: darkslateblue;
  border-radius: 10px;
  background: #ffffff;
  border: 1px solid #e8e9ea;
  border-radius: 4px;
  margin-right: 8px;
  margin-left: 8px;
  margin-top: 16px;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s linear;
}
.s3-1:hover{
  transform: scale(1.05);
}
.s3-1-1 {
  width: 40px;
  margin: auto;
  /* text-align: center; */
  margin-top: 10px;
}
.s3-1-1-img {
  width: 100%;
}
.s3-1-2 {
  font-size: 20px;
  font-weight: 500;
  color: #cc292a;
  line-height: 60px;
}
.s3-1-3 {
  width: 40px;
  margin: auto;
  height: 2px;
  background: #b51515;
  margin-top: 30px;
  margin-bottom: 20px;
}
